<?
$def_arr_blind_limit_type = array('경고메일발송', '댓글작성불가', '게시물열람불가', '불량회원등록', '회원영구탈퇴');

?>
<script>
    alert("블라인드 누적으로 인해 기능이 제한 되었습니다.\r\n제제내용 : <?=$def_arr_blind_limit_type[$arr_blind['limit_type']]?>\n제제기간 : <?=$arr_blind['end_date']?> 까지");
    location.href="<?=$url?>";

</script>
